body {
	margin-left: 0px;
	margin-top: 0px;
	color: #663300;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: 300;
	line-height: 21px;
	background-color: #FFF;
}
A:link {
	text-decoration: underline;
	color: #663300;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 21px;
}

A:hover {
	text-decoration: none;
	color: #663300;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 21px;
}

A:visited {
	text-decoration: underline;
	color: #663300;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 21px;
}

A:visited:hover {
	text-decoration: none;
	color: #663300;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 21px;
}
.red {
	color: #F00;
}
.date {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	text-transform: capitalize;
	color: #999;
	font-variant: small-caps;
}
.header {
	font-weight: bold;
	font-size: 18px;
}
.top {
	color: #999999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 21px;
}
.toplink:link {
	text-decoration: underline;
	color: #999999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 21px;
}
.toplink:hover {
	text-decoration: none;
	color: #999999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 21px;
}
.toplink:visited {
	text-decoration: underline;
	color: #999999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 21px;
}
.toplink:visited:hover {
	text-decoration: none;
	color: #999999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 21px;
}
.white {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
}
.whitelink:link {
	text-decoration: underline;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 21px;
}
.whitelink:hover {
	text-decoration: none;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 21px;
}
.whitelink:visited {
	text-decoration: underline;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 21px;
}
.whitelink:visited:hover {
	text-decoration: none;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 21px;
}
.inner {
	background-color: C15E02;
	color: #FFF;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	line-height: 21px;
}
